rhos = [0.1, .05, .01, .005, .001]
betas = [0.0, 0.3, 0.5, 0.8, 1.0]
ratios = [0.01, 0.05, 0.10]
f = open('eval.sh', 'w')
for ratio in ratios:
    f.write(f"echo BASELINE{ratio}\n")
    f.write(f"python eval.py --rho {0.0} --rate {ratio}\n")
    for rho in rhos:
        for beta in betas:
            f.write(f"echo rho: {rho}, beta: {beta}, ratio: {ratio}\n")
            f.write(f"python eval.py --rho {rho} --beta {beta} --rate {ratio}\n")

f.close()
